#!/bin/bash
cd Exp_Stat
filename=calibration_score
if [ -d "$filename" ]; then
    echo "$filename exists"
    echo "-----next step, reproducing the figures...................."
else
    echo "$filename does not exist"
    echo "Download the file-------------------"
    wget --load-cookies /tmp/cookies.txt "https://docs.google.com/uc?export=download&confirm=$(wget --quiet --save-cookies /t$
    echo "-----unziping the datafile"
    tar -xzvf calibration_score.tar.gz
    mv use_stat calibration_score
    rm calibration_score.tar.gz
fi
cd ..
python3 visualize_calibration_score.py --save True --path Exp_Stat/calibration_score/
