#!/bin/bash
cd DATA
wget https://warwick.ac.uk/fac/sci/dcs/research/tia/glascontest/download/warwick_qu_dataset_released_2016_07_08.zip
unzip warwick_qu_dataset_released_2016_07_08.zip
mv 'Warwick QU Dataset (Released 2016_07_08)' gland_data
rm -rf warwick_qu_dataset_released_2016_07_08.zip
rm -rf __MACOSX
cd ..
cd pretrain_model
wget http://download.tensorflow.org/models/resnet_v2_50_2017_04_14.tar.gz
tar -xvf resnet_v2_50_2017_04_14.tar.gz
rm resnet_v2_50_2017_04_14.tar.gz
rm train.graph
rm eval.graph
cd ..
python3 -c 'import data_utils.glanddata as gd;gd.transfer_data_to_dict()'
python3 -c 'import data_utils.glanddata as gd;gd.transfer_data_to_dict_test()'
